/* Add here all your CSS customizations */

.disabled-a {
    pointer-events: none;
}

.logoslider-padding {
    padding-left:10px;
    padding-right:10px;
}

.footer-logo-padding {
    padding-top: 20px;
}

.casestudies-case {
    height:400px;
    display:block;
}

.home-features-icon {
    max-height: 3em;
    margin-top: 1em;
}


.product-size {
    max-height: 30rem;
    width: auto !important;
}